
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "selectize_rails_duplicates/version"

Gem::Specification.new do |spec|
  spec.name          = "selectize_rails_duplicates"
  spec.version       = SelectizeRailsDuplicates::VERSION
  spec.authors       = ["Kevin Young"]
  spec.email         = ["kyoung18@terpmail.umd.edu"]

  spec.summary       = "selectize-rails but allows for duplicate values in input"
  spec.homepage      = "https://github.com/kwyoung11/selectize_rails_duplicates"
  spec.license       = "MIT"

  # Specify which files should be added to the gem when it is released.
  # The `git ls-files -z` loads the files in the RubyGem that have been added into git.
  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.17"
  spec.add_development_dependency "rake", "~> 10.0"
end
